{
  "parent": "chipi:progression/root",
  "display": {
    "icon": {
      "item": "chipi:chipper_chestplate"
    },
    "title": "Full Set, Zero Safety",
    "description": "Wear the full chipper set and hope for the best",
    "frame": "goal",
    "hidden": false,
    "announce_to_chat": true
  },
  "criteria": {
    "suited": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "player": {
          "equipment": {
            "head": {
              "items": [
                "chipi:chipper_helmet"
              ]
            },
            "chest": {
              "items": [
                "chipi:chipper_chestplate"
              ]
            },
            "legs": {
              "items": [
                "chipi:chipper_leggings"
              ]
            },
            "feet": {
              "items": [
                "chipi:chipper_boots"
              ]
            }
          }
        }
      }
    }
  }
}
